@font-face {
  font-family: 'Atkinson Hyperlegible';
  font-style: normal;
  font-weight: 400;
  src:
    local('Atkinson Hyperlegible'),
    local('Atkinson Hyperlegible Next'),
    url('fonts/AtkinsonHyperlegible-Regular.ttf') format('opentype');
}

:root {
    --pico-font-family: 'Atkinson Hyperlegible', serif;
    /* --pico-font-size: 140%; */
    --pico-typography-spacing-vertical: 1.5rem;
    --pico-spacing: 1.8rem;
}

[data-theme=light],
:root:not([data-theme=dark]),
:host(:not([data-theme=dark])) {
    --pico-background-color: #fef1e9;
}

h1 {
    font-size: 3.7em;
}

#logo {
  margin-bottom: 0.4em;
}

#language-selector {
    font-size: 0.9em;
}

h2 {
  margin-bottom: 1.2em;
}

h4 {
    text-align: center;
    min-height: 2.3em;
}



footer {
  background-color: #984012;
}
